* {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;

}
small {
	font-size: 9pt;
}

small small {
	font-size: 7pt;
}
small small a {
	font-size: 7pt;
}
a:hover {
	color: red;
}
#click_opto {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 60px;
	width: 200px;
	background-color: transparent;
	}
#hlink {
	position: absolute;
	top: 50px;
	left: 275px;
	font-size: 8pt;
}
#footer {
	font-size: 7pt;
	}
#select_format {
	/*width: 200px;
	font-size: 8pt;*/
	}	
#format_table {
	padding: 0px;
	}	
#format_cell {
	padding: 2px;
	}
#table2 {
width= 100%; 
}
	
h3 {
	font-size: 16pt;
	}
a img {
	border: none;
	/*vertical-align: sub;*/
}

.inh_list {
	font-size: 10pt;
	text-decoration:none;
	padding-top: 2px;
	padding-bottom: 2px;
}
.inh_list  a {
	font-size: 10pt;
	text-decoration:none;
}
.inh_list2 {
	font-size: 8pt;
	padding-top: 2px;
	padding-bottom: 2px;
}
.inh_list2  a {
	font-size: 8pt;
}

.inh_list_bold {
	font-size: 8pt;
	font-weight: bold;  
	padding-top: 2px;
	padding-bottom: 2px;

	}

.asmall {
	font-size: 8pt;
	text-decoration:none;
}

.inh_backlink {
	
	font-size: 8pt;
	padding-bottom: 5px;
	padding-top: 5px;
	
}
.inh_backlink  a {
	text-decoration:none;
}
.inh_l {
	
	float: left;
	width: 100px;
	font-size: 8pt;
	padding-right: 2px;
}
.inh_m {
	float: left;
	width: 70px;
	font-size: 8pt;
	padding-right: 2px;
}
.inh_r {
	float: left;
	font-size: 8pt;
	width: 558px;
	
}
.inh_clear {
	clear: both;
	height: 10px;
}	
.inh_clear2 {
	clear: both;
	height: 0px;
}	

.inh_foot {
	font-size: 8pt;
}

.inh_list_bold {
	font-size: 8pt;
	font-weight: bold;  
}

.inh_hinweis {
	font-style: italic;	
	padding-bottom: 10px;
}
.inh_search {
	padding-top: 10px;
	padding-bottom: 10px;
}

	
.mainheader {
	background-image:url("/images/gt_logo.png");
	position: absolute;
	
	top: 10px;
	left: 10px;
	width: 800px;
	height: 80px;
	z-index: 10;
}	
.mainadv{
	position: absolute;
	top: 90px;
	left: 10px;
	width: 800px;
	height: 90px;
	z-index: 1000;
}	
.mainleft {
	position: absolute;
	background-color: #CCCCCC;
	color: white;
	top: 190px;
	left: 10px;
	width: 70px;
	z-index: 25;
}
	
	
.maintext{
	position: absolute;
	
	top: 190px;
	left: 90px;
	width: 458px;
	z-index: 10;
}


	
.maintext a {
text-decoration:none;
}

.maintext_large{
	position: absolute;
	
	top: 190px;
	left: 10px;
	width: 738px;
	z-index: 10;
	padding-bottom: 10px;
}	
.mainright {
	position: absolute;
	font-size: 8pt;
	text-align: center;
	top: 190px;
	left: 578px;
	width: 160px;
	z-index: 10;
}

.gesetze {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 800px;
	z-index: 10;
}
.img_dl {
	background-color: blue;
}
.info{ /*hover bei den direct links */
    position:relative;
	top: 0px;
	white-space: nowrap;
	left: 10px;
	z-index:24; 
    font-size: 8pt;
    text-decoration:none}
.info a {
	text-decoration:none;

}
.info:hover{
	z-index:25;
	color: red;
	}

.info span{display: none}

.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center}

	.info2{ /*hover bei den direct links */
    position:relative;
	top: 0px;
	left: 0px;
	z-index:24;
    text-decoration:none}

.info2:hover{
	 cursor:help;
	z-index:25;
	color: red;
	}
.info2 span{display: none}

.info2:hover span{ /*the span will display just on :hover state*/
   	padding: 2px;
	display:block;
    position:relative;
	
    top:2em; left:2em; width:35em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: left}
